lib_path = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib_path) unless $LOAD_PATH.include?(lib_path)
require 'freshen/variables'

Gem::Specification.new do |s|
  s.name = 'freshen'
  s.summary = 'Update installed components'
  s.description = 'Freshen up installed components on your system (OS X and Linux only)'
  s.version = Freshen::VERSION
  s.date = '2015-08-20'
  s.authors = ['Nialto Services']
  s.email = ['support@nialtoservices.co.uk']
  s.homepage = 'http://rubygems.org/gems/freshen'
  s.files = `git ls-files`.split($/)
  s.require_paths = ['lib']
  s.license = 'MIT'
  
  s.executables << 'freshen'
  
  s.required_ruby_version = '>= 2.0.0'
  s.add_dependency 'thor', '~> 0.19', '>= 0.19.1'
end